# SWDB

# \SOURCE_ID

Unit source constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
SCROLL_UNKNOWN
SCROLL_MYSTICAL
SCROLL_LIGHT_AND_DARK
SCROLL_WATER
SCROLL_FIRE
SCROLL_WIND
SCROLL_LEGENDARY
SUMMON_EXCLUSIVE
SUMMON_LEGENDARY_PIECES
SUMMON_LIGHT_AND_DARK_PIECES
SCROLL_TRANSCENDANCE
SCROLL_LEGENDARY_WATER
SCROLL_LEGENDARY_FIRE
SCROLL_LEGENDARY_WIND
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \SOURCE_ID

## Tags

category | Data

## Constants

### SCROLL_UNKNOWN

    SCROLL_UNKNOWN

Unknown Scroll (elemental 1-3*).

#

## Tags

None found

### SCROLL_MYSTICAL

    SCROLL_MYSTICAL

Mystical Scroll (elemental 3-5*).

#

## Tags

None found

### SCROLL_LIGHT_AND_DARK

    SCROLL_LIGHT_AND_DARK

Light and Darkness Scroll (LD 3-5*).

#

## Tags

None found

### SCROLL_WATER

    SCROLL_WATER

Water scroll (water 3-5*)

#

## Tags

None found

### SCROLL_FIRE

    SCROLL_FIRE

Fire scroll (fire 3-5*)

#

## Tags

None found

### SCROLL_WIND

    SCROLL_WIND

Wind scroll (wind 3-5*)

#

## Tags

None found

### SCROLL_LEGENDARY

    SCROLL_LEGENDARY

Legendary Scroll (elemental 4-5*)

#

## Tags

None found

### SUMMON_EXCLUSIVE

    SUMMON_EXCLUSIVE

Summon Stones (elemental 3-5*)

#

## Tags

None found

### SUMMON_LEGENDARY_PIECES

    SUMMON_LEGENDARY_PIECES

Legendary Summoning Pieces (4-5*)

#

## Tags

None found

### SUMMON_LIGHT_AND_DARK_PIECES

    SUMMON_LIGHT_AND_DARK_PIECES

Light and Darkness Scroll (LD 3-5*).

#

## Tags

None found

### SCROLL_TRANSCENDANCE

    SCROLL_TRANSCENDANCE

Transcendance Scroll (elemental 5*)

#

## Tags

None found

### SCROLL_LEGENDARY_WATER

    SCROLL_LEGENDARY_WATER

Legendary Water Scroll (water 4-5*)

#

## Tags

None found

### SCROLL_LEGENDARY_FIRE

    SCROLL_LEGENDARY_FIRE

Legendary Fire Scroll (fire 4-5*)

#

## Tags

None found

### SCROLL_LEGENDARY_WIND

    SCROLL_LEGENDARY_WIND

Legendary Wind Scroll (wind 4-5*)

#

## Tags

None found

### Constant.php